authors: Pedro Arias <pedroariasperez96@gmail.com>
depends:
- catkin
- drone_assets
- drone_wrapper
- rqt_drone_teleop
- rqt_ground_robot_teleop
description: The jderobot_drones stack
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__jderobot_drones__ubuntu_bionic_amd64
license: MIT
maintainer_status: developed
maintainers: Pedro Arias <pedroariasperez96@gmail.com>
package_type: metapackage
packages:
- drone_assets
- drone_wrapper
- rqt_drone_teleop
- rqt_ground_robot_teleop
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__jderobot_drones__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__jderobot_drones__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__jderobot_drones__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__jderobot_drones__ubuntu_bionic_arm64__binary
repo_name: jderobot_drones
timestamp: 1643714066.4027157
url: https://github.com/JdeRobot/drones
